Skip to Main Content

Library

Q. I can’t get Adobe Reader to read my Inter-Library Loan. What other options are there?

Unfortunately, LCDRM works only with Adobe Reader 10 or above, and documents will not open with any other PDF viewer.

Answered By: Vicki Cormie
Last Updated: Aug 26, 2019     Views: 6

Unfortunately, LCDRM works only with Adobe Reader 10 or above, and documents will not open with any other PDF viewer.

Related Topics

Chat with us